Subject: bug#22666: gnome-shell enters suspend loop after waking up from suspend

From: David Thompson <[email-masked]>
Date: Sun, 14 Feb 2016 13:45:06 -0500

When using gnome-shell, if I close my laptop's lid (Thinkpad X220, in
case it matters) and re-open it, the screen turns on briefly but then
turns off and re-enters suspend mode.  If I wake it up from suspend
again, the loop continues.  I have no idea what is causing this, but it
does not happen when I use XFCE, so I have returned to that for now.

-- 
David Thompson
GPG Key: 0FF1D807